Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 701378 - Use the tab count (number) instead of the down arrow to indicate multiple tabs
: Use the tab count (number) instead of the down arrow to indicate multiple tabs
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Mac OS X
: P3 normal (vote)
: ---
Assigned To: Sriram Ramasubramanian [:sriram]
: Sebastian Kaspari (:sebastian)
Depends on:
  Show dependency treegraph
Reported: 2011-11-10 07:55 PST by Madhava Enros [:madhava]
Modified: 2012-01-09 15:20 PST (History)
5 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Description Madhava Enros [:madhava] 2011-11-10 07:55:54 PST
Right now we use a down arrow/carat in the "background tab" button to indicate tapability and, to a lesser degree, that you have background tabs.

I think that number of background tabs would do a better job of getting the latter message across, and will also be a more useful indicator of what the background tab button does (right now, it could be any sort of menu, based on the arrow glyph).

This will also make the increment/decrement animation more prominent.
Comment 1 Sriram Ramasubramanian [:sriram] 2011-11-10 13:38:20 PST
Will be fixed as a part Bug 698095.
Comment 2 Mark Finkle (:mfinkle) (use needinfo?) 2011-11-11 16:37:45 PST
fixed by bug 698095
Comment 3 Tony Chung [:tchung] 2011-11-12 12:54:41 PST
Verified fix on Mozilla/5.0 (Android; Linux armv7l; rv:10.0a1) Gecko/20111112 Firefox/10.0a1 Fennec/10.0a1.  numbers are increasing and decreasing based on add/removing tabs.

Note You need to log in before you can comment on or make changes to this bug.